.meet {
  width: 100%;
  background-color: #202020;
  display: flex;
  justify-content: space-around;
}

.meet__text {
  display: flex;
  gap: 40px;
  flex-direction: column;
  padding: 102px 0px 102px; 
}

.meet__text__title {
  color: #FAEB49;
  font-family: DynaPuff,sans-serif;
  font-size: 48px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.meet__text__desckription {
  color: #FFF;
  font-family: Manrope,sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}
.meet__background__foto{
  display: flex;
}
.meet__background__foto-right{
  position: absolute;
  border:solid 1px #737373;
  border-radius: 170px/300px ;
  transform: rotate(45deg);
  width: 240px;
  height: 450px;
}
.meet__background__foto-left{
  position: absolute;
  border:solid 1px #737373;
  border-radius: 170px/300px;
  transform: rotate(-45deg);
  width: 240px;
  height: 450px;
}

.meet__amount__text {
  display: flex;
  gap: 96px;
}

.meet__amount__li {
  display: flex;
  gap: 5px;
  flex-direction: column;
}

.meet__amount__p__number {
  color: #FFF;
  font-family: DynaPuff,sans-serif;
  font-size: 48px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.meet__amount__p__name {
  color: #FFF;
  font-family: Manrope,sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

